
Katello - Bug #5063

new admin user get 403 Permission denied on Content submenu pages

04/03/2014 03:07 PM - Lukas Pramuk

Status: Resolved   

Priority: Normal   

Assignee:    

Category: Web UI   

Target version: Katello 2.0   

Difficulty:  Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Created 2nd admin user and assigned him all org and all locations

Logged as this user and clicking all items in submenu Content and some items in submenu Hosts ( - Registered systems, - system

groups ) shows:

403 - Permission denied message

Yes, I have org or/and location selected (tried myorg, myorg@myloc,ACME, ACME@myloc) still get the error message

History

#1 - 06/04/2014 02:06 AM - Eric Helms

- Category set to Web UI

- Triaged changed from No to Yes

#2 - 08/18/2014 02:30 PM - Eric Helms

- Status changed from New to Resolved

#3 - 08/22/2014 08:03 AM - Eric Helms

- translation missing: en.field_release set to 13
